*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}
body>nav{
    display: flex;
    justify-content: center;
    gap: 50px;
}
body>nav>section>ul{
    list-style-type: none;
}
body>header{
    background-color: antiquewhite;
}
body>nav{
    background-color: antiquewhite;
    padding: 20px;
}